1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Установка Мауа4 под NT4

Тема в разделе "Maya", создана пользователем -, 13 июл 2001.

Модераторы: Dark™, Skif
  1. Guest

    Кто-нибудь ставил Мауа 4 на компутере с NT 4.0, на котором уже установлена Мауа 3?

    Если да, то поделитесь великодушно опытом, -- слыхал я на этом форуме, что 4-ая Мауа под NT-ми ставится не без геморроя...

    Заранее спасибо, Лео
     
  2. Guest

    Я подпишу вопрос в эту же тему.
    Все предыдущие вопросы-ответы прочитал, но ничего не помогло.
    lmutil lmhostid постоянно выдает ffffffff, но что только на сетевую карто заточен?
    ИЗ ff... генерю лицезию, прописываю сист. переменную LM_LICENSE_FILE.
    Перегружаюсь, Not suitable license file.....
    Что делать дальше не знаю.
    Может надо устанавливать FLEXlm server и в нем подцепить aw.dat.
    Даже NT переустановил - не помогло
    (Прошу прощения хозяина вопроса).
     
Модераторы: Dark™, Skif

Поделиться этой страницей